import React from 'react';
export default function BidLandscapeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640zm609.23-453.31L534.62-365.62 366.08-534.15l-175.31 175.3v44.23l175.31-175.3 167 167 236.15-246.93z" })));
}
